What version Django to use with Askbot 0.7.47 ?

asked 2013-01-08 13:01:10 -0600

mrB gravatar image

Askbot 0.7.47 does not work with Django 1.4.3

edit retag flag offensive close merge delete

Comments

I'm on 1.3 and it works fine.

siovene gravatar imagesiovene ( 2013-01-09 05:32:59 -0600 )edit